/* modify foundation.css here */
.row { max-width: 74em; }


/* This css file overrides parts of the body{ and some other tags in the foundation.css file */
body {
  background: #000;
  color: #cccccc;
 
      padding: 0;
      margin: 0;
}

.footer {
	 opacity: 1;
	 background-color: rgba(80,80,80,0.1);
	 color: #333333;
	 border-radius: 6px; 
	 margin-top:8px;
	 padding-right: 16px;
	 padding-left: 16px;
	 padding-bottom: 5px;
	 padding-top: 5px;
	 font-size: 90%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #cccccc;
  text-rendering: optimizeLegibility;
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  line-height: 1.4; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    color: #6f6f6f;
    line-height: 0; }

h1 {
  font-size: 2.125rem; }

h2 {
  font-size: 1.6875rem; }

h3 {
  font-size: 1.375rem; }

h4 {
  font-size: 1.125rem; }

h5 {
  font-size: 1.125rem; }

h6 {
  font-size: 1rem; }



/* ##################### */


.site-background  {	
	/* background-color:black;	moved to foundation.css body{ tag */ 
	/* background-size:   cover;     */             
    background-repeat: repeat;
  /*  background-position: center center; */
  background-attachment:fixed;
}


.topimage  {	
	/* background-color:black;	moved to foundation.css body{ tag */ 
	/* background-size:   cover;     */             
    background-repeat: no-repeat;
   /* background-position: center center; */
}

 #header {
      background: #1c1c1c;
      color: white;
      font-family: Droid Sans;
      font-size: 18px;
     /* line-height: 1.9em; */
      font-weight: bold;
      text-align: center;
      /* padding: 10px; */
      padding-top: 4px;
      padding-bottom: 0px;
      padding-left: 8px;
      padding-right: 8px;
      text-shadow: 0 1px 1px rgba(0,0,0,.5);
      width:100%;
      box-sizing:border-box;
      /*z-index: 50;*/
    }

.my-nav {
	padding-top:1px; 
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;	
	font-size: 120%;
	/*line-height: 1rem;*/
	
	
}

.my-nav-medium {
	padding-top:1px;
	font-size: 120%;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	padding-left: .3rem !important;
	padding-right: .3rem !important;
	
	/*line-height: 1rem;*/
		
}

.my-nav-small {
	padding-top:1px; 
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	padding-left: .15rem !important;
	padding-right: .15rem !important;
	font-size: 120%;
	/*line-height: 1rem;*/
	
	
}


.my-nav-first {
	padding-top:1px;
	/*padding-bottom:px;*/
	margin-bottom:3px;	
	font-weight:bold;
	font-size: 120%;
	
	color:#eeeeff;
}


.my-nav-top-spacer {

	height:30px;
		
}	




.vid-title {
	margin-top: .1rem;
	margin-bottom: 0rem;
	padding-top: .1rem;
	padding-bottom: 0rem; 
	line-height: 1.0;
}

.vid-title-extra {
	margin-top: 0rem;
	margin-bottom: .1rem;
	padding-top: 0rem;
	padding-bottom: .1rem; 
	line-height: 1.0;
	font-size:82%;
}

.vid-caption {
	margin-top: 0rem;
	margin-bottom: .1rem;
	padding-top: 0rem;
	padding-bottom: .1rem; 
	line-height: 1.0;
	font-size:82%;
}


.vid-link  {		
	margin-top: 0rem;
	margin-bottom: 0rem;
	padding-top: 0rem;
	padding-bottom: 0rem; 
	line-height: 1.0;
	font-size:94%;
	margin-left: 0.8rem;
	text-align:left;
	opacity:.80;	
}

.vid-link-holder {
	width:218px;	
	margin-left: auto;
	margin-right: auto;	
}

.vid-link-reel {
	margin-top: 0rem;
	margin-bottom: 2.0rem;
	padding-top: 0rem;
	padding-bottom: 0rem; 
	line-height: 1.0;
	font-size:100%;
	padding-left: 4px;
	margin-left: 0.8rem;
	text-align:left;		
}

.reel-link-play-img {
	margin-right: 2px;	
}

.inviso {
	/* for invisible elements that take up space */
	color:black; 
	visibility:none;
	opacity:0.0;
}

	


.episode-thumb {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 4px -3px 7px #666688;
	-webkit-box-shadow: 4px -3px 7px #666688;
	box-shadow: 4px -3px 7px #666688;    	
}

.movie-thumb {
	width:218px;
	height:300px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 4px -3px 7px #666688;
	-webkit-box-shadow: 4px -3px 7px #666688;
	box-shadow: 4px -3px 7px #666688;    	
}

.reel-thumb-large {	
	width:540px;
	height:310px;
	
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 18px;
	margin-bottom: 5px;
		  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px -4px 7px #666688;
	-webkit-box-shadow: 3px -4px 7px #666688;
	box-shadow: 3px -4px 7px #666688;    	
}

.reel-thumb-medium {
	
	width:436px;
	height:254px;	
	
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 18px;
	margin-bottom: 5px;
		  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px -4px 7px #666688;
	-webkit-box-shadow: 3px -4px 7px #666688;
	box-shadow: 3px -4px 7px #666688;    	
}

.reel-thumb-small {
	
	width:360px;
	height:200px;
	
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 18px;
	margin-bottom: 5px;
		  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px -4px 7px #666688;
	-webkit-box-shadow: 3px -4px 7px #666688;
	box-shadow: 3px -4px 7px #666688;    	
}


hr.style-eight {
    padding: 0;
    border: none;
    border-top: medium double #202020;
    color: #202020;
    text-align: center;
    width: 90%;
    align:center;
}
hr.style-eight:after {
    content: "§";
    display: inline-block;
    position: relative; 
    top: -0.7em;  
    font-size: 1.0em;
    padding: 0 0.25em;
    color: #181818;
    background: black;
    text-align:centern;
   
}

hr.no-eight {
    padding: 0;
    border: none;
    border-top: medium double #202020;
    color: #202020;
    text-align: center;
    width: 90%;
    align:center;
}



#verytop {
	/*
	height:30px;
	background-color: #00000;
 
	position: relative; 
	*/
	/* top: -50px; */
	/* visibility: hidden;	*/
	
}

	

.anchor-offset {

	display: block; 
	position: relative; 
	top: -50px; 
	/* visibility: hidden;	*/
	
}



.active {

	border-radius: 3px;
	font-weight: normal;
	background: #008CBA;
	/* padding: 0.1875rem 1rem; */
	cursor: default;


    color: #fff !important;
    text-decoration: underline !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}





.extra-link {
	text-align:center;
	font-size:18px;
	color:silver;
	margin:4px;
	margin-top: 8px;
	margin-bottom: 15px;
}


.thumb-mov-ll {
	width:218px;
	height:300px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: -5px -3px 7px #666666;
	-webkit-box-shadow: -5px -3px 7px #666666;
	box-shadow: -5px -3px 7px #666666;    	
	
}

.thumb-mov-l {
	width:218px;
	height:300px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: -3px -3px 7px #666666;
	-webkit-box-shadow: -3px -3px 7px #666666;
	box-shadow: -3px -3px 7px #666666;    	
	
}

.thumb-mov-r {
	width:218px;
	height:300px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px -3px 7px #666666;
	-webkit-box-shadow: 3px -3px 7px #666666;
	box-shadow: 3px -3px 7px #666666;    	
	
}

.thumb-mov-rr {
	width:218px;
	height:300px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 5px -3px 7px #666666;
	-webkit-box-shadow: 5px -3px 7px #666666;
	box-shadow: 5px -3px 7px #666666;    	
	
}


/*  */

.thumb-vid-ll {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: -5px -3px 7px #666666;
	-webkit-box-shadow: -5px -3px 7px #666666;
	box-shadow: -5px -3px 7px #666666;    	
	
}

.thumb-vid-l {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: -4px -3px 7px #666666;
	-webkit-box-shadow: -4px -3px 7px #666666;
	box-shadow: -4px -3px 7px #666666;    	
	
}

.thumb-vid-r {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 4px -3px 7px #666666;
	-webkit-box-shadow: 4px -3px 7px #666666;
	box-shadow: 4px -3px 7px #666666;    	
	
}

.thumb-vid-rr {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 5px -3px 7px #666666;
	-webkit-box-shadow: 5px -3px 7px #666666;
	box-shadow: 5px -3px 7px #666666;    	
	
}

.thumb-vid-small-only {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 4px -3px 7px #666666;
	-webkit-box-shadow: 4px -3px 7px #666666;
	box-shadow: 4px -3px 7px #666666;    	
}


.thumb-mov-small-only {
	width:218px;
	height:300px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px -3px 7px #666666;
	-webkit-box-shadow: 3px -3px 7px #666666;
	box-shadow: 3px -3px 7px #666666;    	
	
}


img.align_left {
	/* used by FCE editor */
	margin: 10px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: -4px -3px 7px #666666;
	-webkit-box-shadow: -4px -3px 7px #666666;
	box-shadow: -4px -3px 7px #666666;  
	float:left;	
	
}


img.align_right {
	/* used by FCE editor */
	margin: 10px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 4px -3px 7px #666666;
	-webkit-box-shadow: 4px -3px 7px #666666;
	box-shadow: 4px -3px 7px #666666;    	
	float:right;	
	
} 


img.align_center {
	/* used by FCE editor */
	margin: 10px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: -3px -2px 5px #666666;
	-webkit-box-shadow: -3px -2px 5px #666666;
	box-shadow: -3px -2px 5px #666666;  
	margin-left: auto;
	margin-right: auto;
	display: block;
	
} 


/*
.big-thumb-left {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
	border: 4px double #333;   
    background-color:#3c3c43;    
    -moz-border-radius: 7px;
	border-radius: 7px;	
	-moz-box-shadow: -3px -2px 7px #333333;
	-webkit-box-shadow: -3px -2px 7px #333333;
	box-shadow: -3px -2px 7px #333333;   	
	
}

*/

.big-thumb-left {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: -4px -3px 7px #666666;
	-webkit-box-shadow: -4px -3px 7px #666666;
	box-shadow: -4px -3px 7px #666666;    	
}



.med-thumb-left {
	width:226px;
	height:136px;	
	
	margin: 6px;  
    padding: 0px;
    border: 6px ridge #333;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: -3px -2px 5px #666666;
	-webkit-box-shadow: -3px -2px 5px #666666;
	box-shadow: -3px -2px 5px #666666;    	   	
}

/*
.big-thumb-right {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 6px ridge #333;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px -2px 7px #666688;
	-webkit-box-shadow: 3px -2px 7px #666688;
	box-shadow: 3px -4px 7px #666688;    	
}
*/

.big-thumb-right {
	width:218px;
	height:127px;
	
	margin: 8px;  
    padding: 0px;
    border: 3px solid #aaa;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 4px -3px 7px #666688;
	-webkit-box-shadow: 4px -3px 7px #666688;
	box-shadow: 4px -3px 7px #666688;    	
}



.med-thumb-right {
	width:140px;
	height:90px;	
	
	margin: 6px;  
    padding: 0px;
    border: 6px ridge #333;   
    background-color:black;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px -2px 5px #666666;
	-webkit-box-shadow: 3px -2px 5px #666666;
	box-shadow: 3px -2px 5px #666666;    	   	
}


.silver-left {
	font-family:"Times New Roman",Georgia,Serif;
	/*color:#967329;*/
	/*color:#e5cd92;*/
	color:#9d772d;	
	font-style:italic;
	text-shadow: -2px -2px 4px #777777;
}

.silver-right {
	font-family:"Times New Roman",Georgia,Serif;
	/*color:#967329;*/
	/*color:#e5cd92;*/
	color:#9d772d;	
	font-style:italic;
	text-shadow: 2px -2px 4px #777777;
}
.sidebar_title {
	text-align:center;
	font-size:16px;
}	


.toolbutton-container {
    margin-bottom: 10px;  
    padding: 0px;
    border: 5px solid #333;
    height: 68px;
    /*overflow: auto;*/
    background-color:cornsilk;
    
    -moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;    
}
.toolbutton-thumb {
    float: left;
    padding-top:4px;
    padding-left:4px;
    padding-bottom:4px;   
}
.toolbutton-thumb img {
    display: inline;    
}

.toolbutton-content {
    margin-left: 70px;
}


.toolbutton-content2 {
    margin-left: 105px;
}

.toolbutton-title {

    font-weight: bold;
	font-size: 18px;
    text-align:center;
	padding-top:6px;
	
}

.toolbutton-title2 {
    font-weight: bold;
	font-size: 16px;
    text-align:center;
	padding-top:4px;
}


	
.header-container {
	margin-top: 0px;
    margin-bottom: 20px;
    padding-left: 10px;  
    padding-right: 10px;
    padding-top: 0px  
    /*height: 103px;*/
      
}
	


.has-shadow {
	  padding: 0px;
    border: 2px solid #222222;     
    -moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 6px black;
	-webkit-box-shadow: 3px 3px 6px black;
	box-shadow: 3px 3px 6px black;    
}

.breathing-room {
	margin-top:40px;
	padding-left:50px;
	padding-right:50px;
	
}

a.hidden-link:link {
color:black;
text-align:center;
font-size:10px;

}

a.hidden-link:hover {
text-align:center;
font-size:10px;
color:white;
background-color:blue;
}

a.hidden-link:visited {
color:black;
text-align:center;
font-size:10px;

}



/* CSS for popup content - example: Biography */

.popup-header {
font-size:200%;
font-family: Arial, Helvetica, sans-serif;
color:darkblue;
text-align: center;
margin-top:9px;
margin-bottom:15px;

}

.popup-title {
font-size:135%;
font-family: Arial, Helvetica, sans-serif;
margin-top:2px;
margin-bottom:2px;
}


.popup-title2 {
font-size:110%;
font-family: Arial, Helvetica, sans-serif;

}


.popup-title3 {
font-family: Arial, Helvetica, sans-serif;
color:darkblue;
}


.popup-body {
font-family: Arial, Helvetica, sans-serif;
margin-bottom:10px;
}


.popup-bigname {
font-family: Arial, Helvetica, sans-serif;
font-size:150%;
margin-top: 15px;
margin-bottom: 0px;
}


.popup-list {
font-family: Arial, Helvetica, sans-serif;
margin-top:0px;
padding-top:0px;
}


.popup-list-item {
font-family: Arial, Helvetica, sans-serif;
font-size:114%;
margin-top:3px;
padding-top:0px;
}


.popup-list-item-spaced {
font-family: Arial, Helvetica, sans-serif;
font-size:108%;
margin-top:4px;
padding-bottom:8px;
}

.popup-image-right {
	float: right;
	margin: 6px;  
    padding: 0px;
    border: 6px ridge #333;       
    background-color:cornsilk;    
    -moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px -2px 5px #666666;
	-webkit-box-shadow: 3px -2px 5px #666666;
	box-shadow: 3px -2px 5px #666666;     	

}

.popup-image-right-transparent {
	float: right;
	margin: 6px;  
    padding: 0px;    
   }




.popup-label {
font-family: Arial, Helvetica, sans-serif;
font-size:100%;
padding-left: 6px;
padding-right:20px;
font-weight: bold;
width: 300px;
}


.popup-field {
font-family: Arial, Helvetica, sans-serif;
font-size:100%;
padding-left: 2px;
/* font-weight: bold; */
}
